﻿.callus{margin:-1% 0 0 0 !important;float:left !important;position:absolute;bottom:19px;}
.callus li{margin:5% 0 0 0;float:left !important;color:#fff !important;}
.callus li a{color:#fff !important;float:left !important;font-size:14px !important;font-weight:100 !important;margin:11px 0 0;font-family:'Roboto';padding:0 0 0 5px;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.table{border-collapse:collapse!important}
.table td,.table th{background-color:#fff!important}
.table-bordered td,.table-bordered th{border:1px solid #ddd!important}
.table .table{background-color:#fff}
.table-bordered{border:1px solid #ddd}
.table-responsive{min-height:.01%;overflow-x:auto}
.mod-destination-bg-dsk--container .table a:link,.mod-destination-bg-dsk--container .table a:visited{text-decoration:none;margin:0;}
.destinations-page section.destiantions li.table{margin-bottom:25px;}
.wysiwyg-country-city .table-responsive{border:none;}
.table-blade-item__body{display:none;min-height:160px;background:white;font-family:"SohoGothicPro Regular",sans-serif;font-size:16px;color:#525254;}
.table-blade__table{margin:0;}
.account-header__title,.banner__title{font-size:52px;font-size:3.46667rem;font-weight:400;line-height:1.23077;margin:0 auto 15px;max-width:800px}
.account-header__title .banner__title__light,.banner__title .banner__title__light{font-family:Brown,arial,sans-serif;font-weight:100}
.banner__title--flush-bottom{margin-bottom:0}
.hero__bannergroup--architectural .account-header__title,.hero__bannergroup--architectural .banner__title{font-size:62px;font-size:4.13333rem}
.banner__title--small{font-size:32px;font-size:2.13333rem;font-weight:500;line-height:1.375;margin-bottom:28px}
.hero__bannergroup--dark .account-header__title,.hero__bannergroup--dark .banner-subtitle,.hero__bannergroup--dark .banner-title,.hero__bannergroup--dark .banner__title{color:#000}
.site-footer .site-info{margin-bottom:20px;padding:0 20px;text-align:center;font-size:14px;font-size:.875rem;font-weight:300}
.site-footer .site-info .site-credits a{text-decoration:underline}
.site-footer .site-info .sep{color:#ebebeb}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}
.sidebar__video .placeholder{width:100%;height:200px}
.sidebar__video .placeholder .loading-text{display:inline-block;vertical-align:middle;margin-top:23%}
.sidebar__video .placeholder .video{width:100%;height:100%;z-index:3}
.sidebar__video .placeholder .video iframe{width:100%;height:100%}
.container:after,.main-navigation ul:after,.row:after,.site-header .header-t:after{content:'';clear:both}
.container:after,.gallery-caption,.row:after{display:block}
.container{max-width:1200px;padding-left:10px;padding-right:10px;margin:0 auto}


.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}


    .col-md-4 {
        float: left;
        width: 33.33333%
    }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.container,.container-fluid,div[class*=" col-"],div[class^=col-]{padding-left:10px;padding-right:10px}
.header .navbar-collapse,.header .navbar-collapse .container{padding-left:0;padding-right:0}
.header .mega-menu .container,.header .mega-menu .navbar-inner{position:relative}


header.header-bar .header-bar-bottom .logo {
    width: 400px;
    height: 150px;
    position: absolute;
    z-index: 500;
    top: -31px;
    text-align: center;
}


header.header-bar .header-bar-bottom .logo a {
    display: block;
}


header.header-bar .header-bar-bottom .logo .logo-middle-helper {
    height: 150px;
    width: 0px;
    display: inline-block;
    vertical-align: middle;
}


header.header-bar .header-bar-bottom .logo img {
    display: inline-block;
    vertical-align: middle;
}
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}


.view-more-sidebar {
	display: none;
}


.view-more-sidebar-bottom {
	display: block;
}





#widget-header {
	position:absolute;
	right:0;
	top:100px;
	z-index:1;
}

		#blurbs div { width: 154px; }

		#blurbs { padding: 35px 0 20px; }

		#blurbs div span.titles { font-size: 24px; color: #000; display: block; padding-bottom: 10px; }


h1, h2, h3, #quote div span, #blurbs div span.titles, h5, .hover span, .fn { font-family: 'ColaborateThinRegular', Arial, sans-serif; }


 .footer {
    background: #020181;
    text-align: center;
}


.footer a{
    color:#FECE1A;
}


.footer a:hover, .footer a:focus{
    text-decoration: underline;
}


#header .cart .top {
    font: 20px/20px hagin_caps_medium;;
    color: #fff;
    text-transform: uppercase;
    margin: 8px 10px 3px 16px;
}

.uw-data {
    font-size: 14px;
    font-size: .875rem;
    color: #979797
}

.slider-default .slide-feature-image {
	float: left;
	vertical-align: bottom;
	margin-right: 30px;
	position: relative;
	z-index: 2;
	-webkit-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	-moz-box-shadow: 1px 0 2px rgba(0,0,0,.1);
	box-shadow: 1px 0 2px rgba(0,0,0,.1);
}


.banner-slot-right{
    width: 1032px;
    float: right;
}

.post-template-mas-meropriyatie-php .contact {
    display: none;
    background: #f8f8f8;
    margin-top: 30px;
    padding-top: 15px;
}

.post-template-one-meropriyatie-php .contact {
    display: none;
    background: #f8f8f8;
    margin-top: 30px;
    padding-top: 15px;
}

.contact {
    background: #f8f8f8;
    margin-top: 30px;
    padding-top: 15px;
}

.contact textarea {
    width: 100%;
    background: none;
    border: 2px solid #cac8c8;
    padding: 10px;
}

.contact img {
    width: 70px;
    margin: 0 auto;
    display: block;
}

.contact input {
    width: 100% !important; 
    background: none !important;
    border: 2px solid #cac8c8 !important;
    padding: 10px !important;
}
.pi-section-w{position:relative;-webkit-transition:background .1s ease-in-out 0;-moz-transition:background .1s ease-in-out 0;-ms-transition:background .1s ease-in-out 0;-o-transition:background .1s ease-in-out 0;transition:background .1s ease-in-out 0}
.pi-header-sticky,.pi-header-sticky .pi-section-w,.pi-header-sticky .pi-section,.pi-header-sticky .pi-section-menu-mobile-w,.pi-header-sticky .pi-section-menu-mobile{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.pi-header-rows-fixed.pi-fixed .pi-header-sticky .pi-section-w,.pi-header-row-fixed.pi-fixed .pi-header-sticky .pi-section-w{max-width:1120px;margin:0 auto}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.st-accordion .panel-group .panel{margin-bottom:10px;border-radius:0}


.site-branding {
	padding: 30px 0;
}




.site-title-centered .site-branding {
	position: relative;
}


.site-title-centered .header-image .site-branding {
	padding: 0;
}

	.site-branding .social-links {
	display: block;
	margin: 10px auto 0;
	}

	.site-title-left .site-branding {
	padding: 0;	
	}

	.site-title-left .site-branding,
	.site-title-left .main-navigation {
	text-align: left;
	}
.et_pb_module{max-width:100%}
 
div.package-info .package-price{ color: #3389d7; }


#title-area {
	float: left;
	overflow: hidden;
	padding: 0px 0 0;
	width: 230px;
}





.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 115px;
	overflow: hidden;
	padding: 0;

	width: 230px;
}





.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}


	#footer .creds,
	#footer .gototop,
	#header ul.menu,
	#header .widget-area,
	#nav .wrap,
	#subnav .wrap,
	#title-area {
		float: none;
		text-align: center;
		width: 100%;
	}
.card-group-list .btn{margin-bottom:1rem}
.card .card__image{position:relative;overflow:hidden;padding-bottom:62.5%}
.card .card__title a{color:#2a2e30}
.card .card__title a:hover,.card .card__title a:focus,.card .card__title a:active{text-decoration:none}
.card .card__link .btn{padding-bottom:0}
.card .card__link .btn:hover{color:#2ebdd1}
.card .pretitle{margin-bottom:0}
.card-list{list-style:none;padding-left:0}
.cardstack .cardstack__controls-next-previous--top .card-count{margin-top:2px;color:#fff}
.card-group-list{margin-top:1.5rem;margin-bottom:1.5rem}
.card-group-list .item{padding-bottom:0 !important;margin-bottom:2rem}
.card-group-list .item:last-child{margin-bottom:0}
.card-group-list .small .btn-tertiary{font-size:0.8rem}
.card-group-list .slide-image img{max-width:250px;margin:auto}

#center{
    margin: 15% auto;
    width: 660px;
}

.get-touch__title {
    margin: 0 0 5px;
    font-family: 'Montserrat', serif;
    font-weight: 700;
    font-size: 20px;
    line-height: 37px;
    color: #435a65;
    text-transform: uppercase;
}
 #ui-id-4-151196700235055 .get-touch__title { color :  !important; font-size :  !important; text-align :  !important;  }


.entry-title {
	margin-top: 5.5px;
	margin-top: 0.55rem;
	font-weight: bold;
	word-spacing: -1px;
	word-spacing: -0.1rem;
}
.has-left-sidebar.has-right-sidebar .entry-title{font-size:27px;font-size:2.7rem;}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}
body #header-outer,body #search-outer,.material #header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before{background-color:#ffffff;}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }

.footercredit {
    float: right;
    padding-right: 20px;
	margin-left:20px;
	}


.site-header.stickytop #secondary-nav .sf-menu li.menu-item-home {
  display: none;
}


.mobile-menu ul li.menu-item-home {
  display: none;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
body.full-screen-slider .social-buttons{position:fixed;bottom:40px;left:0;right:0;width:100%;text-align:center;font-size:30px;line-height:100%}
body.full-screen-slider .social-buttons a{margin-left:20px;margin-right:20px;color:#fff}
body.full-screen-slider .social-buttons a:hover i{transform:scale(1.3)!important}
body.full-screen-slider.home .social-buttons a:hover i,body.full-screen-slider.home .ms-info a:hover,.pwd-footer-widgets a:hover i{color:#fff!important}


footer .footer-edp{color: #fff; background-color: #2e2e2e;}

footer .footer-edp .wrap{display: flex;}

footer .footer-edp .wrap .logo:hover{opacity: 0.85;}


footer .footer-edp ul{display: flex; flex-direction: row;}

footer .footer-edp ul li{display: inline-block; margin: 0.5rem 1rem;}

footer .footer-edp ul li:last-child{margin-right: 0;}

footer .footer-edp ul li a{color: #fff;}
.gfpc-news-pro .gfpc-widget .entry-title{font-size:24px;line-height:1.325;font-weight:400}
.gfpc-news-pro .gfpc-widget .layout-six .entry-title{font-size:22px}
.gfpc-news-pro .sidebar .layout-seven .entry-title{font-size:16px;margin-bottom:3px}
.gfpc-parallax-pro .home-odd .gfpc-widget .entry-title a{color:#f5f5f5}
.gfpc-parallax-pro .home-odd .gfpc-widget .entry-title a:hover{color:#fff}
.gfpc-overlay .gfpc-overlay-entry .entry-header,.gfpc-overlay .gfpc-overlay-entry .entry-title,.gfpc-overlay .gfpc-overlay-entry .entry-meta,.gfpc-overlay .gfpc-overlay-entry .entry-footer{margin-bottom:0}



#footer-bottom {
	padding: 15px 0 5px;
	background-color: #1f1f1f;
	background-color: rgba(0, 0, 0, 0.32);
}


#footer-bottom a {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.row{margin-left:-15px;margin-right:-15px}
.hp-columns_right{float:left;width:35%}
.hp-columns_right section:first-child .lo-title{margin-top:0}
.hp-columns_left,.hp-columns_right{float:none;width:auto;padding:0}


.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after {
    clear: both
}
.o-typo--fs-medium{font-size:32px;line-height:125%}
.o-typo--fs-medium-semi{font-size:26px}


#sticky-wrap.affix {
    left: 0;
    position: fixed;
    top: 0;
    transition: top 0.3s ease 0s;
    width: 100%;
    z-index: 10;
    background: #fff;
    box-shadow: 0px 0px 3px rgba(0,0,0,.3);
}


#sticky-wrap.affix #logo img {
  max-height: 50px;
}


#sticky-wrap.affix #shop-nav {
  margin-top: 0px;
}


#sticky-wrap.affix #header {
	padding-bottom: 0px;
}


#sticky-wrap.affix .navbar {
	min-height: 0px;
}

	
	#sticky-wrap.affix #shop-nav-xs {
		margin-bottom: 0px;
	}
.mk-css-icon-menu-line-2{transition:opacity .1s ease}
.dashboard-active .mk-css-icon-menu-line-2,.is-active .mk-css-icon-menu-line-2{opacity:0}
.et-db #et-boc .et_pb_widget_area .widget_nav_menu .menu{font-family:inherit}

.pull-left{float: left;}

.section_two .pull-left{width: 310px;overflow: hidden;}

.link-wrap .pull-left{width: 95px;}

.link-wrap .pull-left a{line-height: 40px;padding: 2px 8px;color: #fff;}

.link-wrap .pull-left a:hover,.link-wrap .pull-right:hover{color: #fe9226;}


.tagcloud {
margin:0 5px 0 10px;
}


.footer-in .socialfollow {
  text-align: left; }

  .footer-in .socialfollow a {
    height: 24px;
    margin-right: 40px;
    padding: 0;
    text-decoration: none !important;
    width: 24px; }

    .footer-in .socialfollow a:hover {
      background: none !important;
      text-decoration: none !important; }

    .footer-in .socialfollow a i {
      font-size: 24px; }

		#wrap .top-bar .socialfollow i { color: ; }

		#wrap .socialfollow a:hover { background: ; }
.header-mobile__nav-list-item.is-active{background:#e8e9e9}
.small,small{font-size:80%;font-weight:400}
.small{font-size:13px}



.ndlc-wrapper {
	min-width: 1000px;
}

div.green {
  margin-left: -50px;
  padding: 40px 50px;
  width: 900px;
  background: #d7ffd1;
}

div.green strong.title {
  color: #22b132;
  font-size: 25px;
}

.mams-featmod-sec {font-size: 11px; line-height:13px; }
.nav-drawer__menu-link{background-image:none;background-position:0 0;background-repeat:repeat;background-size:initial;color:initial;text-decoration:initial;transition:initial;display:block;-ms-flex:1 calc(100% - 3em);flex:1 calc(100% - 3em);padding:.25rem 1rem;color:#fff;outline:none}
.nav-drawer__menu-link:hover{color:inherit}
body.user-mousing .disclaimer a:focus,body.user-mousing .nav-drawer__menu-button:focus,body.user-mousing .nav-drawer__menu-link:focus,body.user-mousing article p a:focus,body.user-mousing h1 a:focus,body.user-mousing h2 a:focus,body.user-mousing h3 a:focus{background-color:transparent}
body.contrast-light .nav-drawer__menu-link:hover{color:#000}

ul.list-social li a.instagram {
  background: #4f7fa5;
}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }







.mob-slider .flexslider{min-height: auto !important;}


.mob-slider{display:none;}


.mob-slider .flex-direction-nav a {margin:0px 0px 0;}

.mob-slider .flex-direction-nav .flex-next{right: 5px;}

.mob-slider .flex-direction-nav .flex-prev{left: 5px;}


.wpsp_helpdesk_widget_menu_item .menu_item_label{
    padding: 0;
    vertical-align: middle;
    text-align: left;
}


#enter_cont div.box a.lines3 {
  padding-top: 55px;
  height: 160px;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.big-stat{text-align:center;color:#2a2e30}
.big-stat a{color:#2a2e30;-webkit-transition:.15s all ease-in-out;-o-transition:.15s all ease-in-out;transition:.15s all ease-in-out}
.big-stat a:hover,.big-stat a:active,.big-stat a:focus{text-decoration:none;color:#2ebdd1}

#powered {
	text-align: left;
	clear: both;
	font-size: 11px;
}

#powered a {
	color: #CF6F6F;
	font-size: 11px;
	text-decoration: none;
}


.menu-2st-list {
  margin-bottom: 55px;
}


.menu-2st-list li {
  display: inline-block;
  margin-right: 45px;
  font-family: Georgia, 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  font-size: 16px;
  font-size: 1rem;
}

  .menu-2st-list li a {
    display: block;
    padding: 5px 0;
  }
